//	DosCatalog.h

#ifndef _H_DosCatalog
#define _H_DosCatalog

#include "DosStructs.h"

void		Dos_Catalog(DiskImageRec *imageRec);
char		*Dos_GetFileName(Dos_DirEntry *entryP, char *buf);
void		Dos_SetFileName(Dos_DirEntry *entryP, char *buf);

//void	BuildDir(ADFS_FinderItem *disk);

#endif